<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();


$strSql = "select id, menutitle from {$configTableHead}menu where fatherid={$menuid} and lang='{$kuWebsiteEditVersionLanguage}';";
$result = $dbInstance->query($strSql);
while($row = $dbInstance->fetchArray($result))
{
  $secondMenuNav[] = $row;
}

include_once template('job_add.html', $adminTemplateName);
?>